package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmOrgIncrementDtlBean extends BaseDetailBean implements Serializable {
  private String txtRatingFrom;
  
  private String txtRatingTo;
  
  private String txtRatingGrade;
  
  private String txtRatingDescription;
  
  private String txtIncrement;
  
  private String disabtxtIncrement;
  
  private String ratingDtlId;
  
  public String getTxtRatingFrom() {
    return this.txtRatingFrom;
  }
  
  public void setTxtRatingFrom(String newTxtRatingFrom) {
    this.txtRatingFrom = newTxtRatingFrom;
  }
  
  public String getTxtRatingTo() {
    return this.txtRatingTo;
  }
  
  public void setTxtRatingTo(String newTxtRatingTo) {
    this.txtRatingTo = newTxtRatingTo;
  }
  
  public String getTxtRatingGrade() {
    return this.txtRatingGrade;
  }
  
  public void setTxtRatingGrade(String newTxtRatingGrade) {
    this.txtRatingGrade = newTxtRatingGrade;
  }
  
  public String getTxtRatingDescription() {
    return this.txtRatingDescription;
  }
  
  public void setTxtRatingDescription(String newTxtRatingDescription) {
    this.txtRatingDescription = newTxtRatingDescription;
  }
  
  public String getTxtIncrement() {
    return this.txtIncrement;
  }
  
  public void setTxtIncrement(String newTxtIncrement) {
    this.txtIncrement = newTxtIncrement;
  }
  
  public String getDisabtxtIncrement() {
    return this.disabtxtIncrement;
  }
  
  public void setDisabtxtIncrement(String newDisabtxtIncrement) {
    this.disabtxtIncrement = newDisabtxtIncrement;
  }
  
  public String getRatingDtlId() {
    return this.ratingDtlId;
  }
  
  public void setRatingDtlId(String newRatingDtlId) {
    this.ratingDtlId = newRatingDtlId;
  }
}
